- Main Page
- Namespaces
- Classes
- Files
- Examples

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Exiv2::CrwSubDir Struct Reference

Structure for the CIFF directory hierarchy. More...

`#include <crwimage.hpp>`

List of all members.

## Public Attributes
uint16_t | crwDir_
| Directory tag.
uint16_t | parent_
| Parent directory tag.

## Detailed Description

Structure for the CIFF directory hierarchy.

The documentation for this struct was generated from the following file:

- crwimage.hpp